
/* ****************** 1칸 레이아웃  ****************** */

.layout_67830_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_67830_ > div:after {content:''; display:block; clear:both;}
.layout_67830_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_67830_ {min-width:1000px;}
}

/* ****************** 상단 로그인  ****************** */

.gnb_67147_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_67147_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_67147_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:5px; margin-top:-2px; background-color:#888888; opacity:.5;}
.gnb_67147_ li:first-child:before {display:none;}
  .gnb_67147_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:11px; font-family:'Malgun Gothic', 'Dotum', 'Arial'; color:#878787; text-decoration:none; font-weight: bold;}
.gnb_67147_ li a:hover {text-decoration:underline;}

/* ****************** 실선  ****************** */

.solid_line_67831_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_67831_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}
  
  @media (max-width:780px){
    .solid_line_67831_:before {display:none;}
  }

/* ****************** 2칸 레이아웃  ****************** */

.layout_67833_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_67833_ > div {}
.layout_67833_ > div:after {content:''; display:block; clear:both;}
.layout_67833_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_67833_ > div > .container_1 {width:25%;}
.layout_67833_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_67833_ > div > .container_1 { width:100%; }
	.layout_67833_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_67833_ {min-width:1000px;}
}

/* ****************** 로고 + 토글 A  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_67841_ {position:relative; padding:0 50px; }
.logo_67841_ * {box-sizing:border-box;}
.logo_67841_ h1 {display:table; width:100%; margin:0; padding:0; text-align:center;}
.logo_67841_ h1 a {display:table-cell; height:50px; vertical-align:middle;}
.logo_67841_ h1 img {vertical-align:middle;}

.toggle_67841_ { display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; }
.toggle_67841_.use {display:block;}
  .toggle_67841_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;text-decoration:none;}
.toggle_67841_.on:before {color:#777777;}

  .tel_67841_ {display:block; left:10px;}
.tel_67841_:before {content:'\e604'; color:#777777;}
#farmBoxTel {display:none;}

.toggleSearch_67841_ {right:45px;}
.toggleSearch_67841_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_67841_ {right:10px;}
.toggleGnb_67841_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_67841_ {left:10px;}
.toggleLnb_67841_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

  [id^=div_user_list] .toggle_67841_ {display:block;}
  .toggle_67841_ {text-decoration:none;line-height:30px;}

@media (min-width:1024px){
	.logo_67841_ {padding:18px 0; border-bottom:none;}
    .logo_67841_ h1 a { height: auto; text-align: left; }
    .logo_67841_ h1 img {margin-left: 15px; } /* { max-width: 164px; margin-left: 20px; }*/
	.toggle_67841_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media (max-width:768px){
.logo_67841_ h1 a {display:table-cell; height:50px; vertical-align:middle;}
.logo_67841_ h1 img { max-width:50%} /* { max-width: 164px; margin-left: 20px; }*/
}


@media \0screen{
	.logo_67841_ {padding:0; border-bottom:none;}
	.toggle_67841_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 A  ****************** */

@font-face {
	font-family: 'icomoon_header';
	font-family:'Noto Sans' !important;
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}
body { height: auto !important; }
.lnb_71820_ { font-size:0; z-index: 999; margin-top: 0px; }
.lnb_71820_:after { content: " "; display: block; clear: both; }
.lnb_71820_ * {box-sizing:border-box;}
.lnb_71820_ ul {margin:0; padding:0; list-style:none;}
.lnb_71820_ a {
	display:block; position:relative; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}

.lnb_71820_ .dep1			{ padding-top: 20px; border-bottom:1px solid #e1e2e3; }
.lnb_71820_ .dep1 > li		{ border-bottom:1px solid #dcdcdc; border-top:1px solid #e1e2e3; }
.lnb_71820_ .dep1 > li:first-child { border-top: none; }
.lnb_71820_ .dep1 > li > a { letter-spacing:-1px;
	padding:0 15px 0 20px; height:30px; line-height:30px;  font-size:20px; color:#000000;
}
.lnb_71820_ .dep1 > li > a{background:url(/img_up/shop_pds/godus/design/farm_contents_img/bot_arrow.png) no-repeat 244px 16px;background-size:15px;}
.lnb_71820_ .dep1 > li > a.on{background:url(/img_up/shop_pds/godus/design/farm_contents_img/top_arrow.png) no-repeat 244px 16px;background-size:15px;}
.lnb_71820_ .dep1 > li > div	{ display: none; }
.lnb_71820_ .dep2{background:#ffffff;}
.lnb_71820_ .dep2 > li > a {letter-spacing:-1px; padding:0 15px 0 20px; height:35px; line-height:35px;  font-size:12px; color:#ffffff; background:#42649e;
}
.lnb_71820_ .dep3_li > a:before {content:'- '; padding-left:20px;}


/** 모바일 스타일 메뉴 */
html.open { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; }
.lnb_71820_.mobile-menu { display: block !important; position: fixed; top: 0px; left: 0; bottom: 0; background: #ffffff; width: 0px; overflow: hidden; }




@media (min-width:1024px){
	/* dep1 */
	.lnb_71820_			{ margin-top: 24px; }
	.lnb_71820_ .dep1 { float: right; padding: 0; z-index: 640; border: none; }
	.lnb_71820_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_71820_ .dep1 > li {float:left; position:static; z-index:600; border: none;}
	.lnb_71820_ .dep1 > li:hover {z-index:610;}
	.lnb_71820_ .dep1 > li > div {
		display:none; position:absolute; background: none; z-index: 999;
	}
	.lnb_71820_ .dep1 > li:hover > div {display:block;}
	.lnb_71820_ .dep1 > li > a {
		z-index:620; height:40px; line-height:40px; padding:0 35px; font-size: 17px;
		font-weight: bold; border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_71820_ .dep1 > li:last-child > a {}
	.lnb_71820_ .dep1 > li.on > a,
	.lnb_71820_ .dep1 > li:hover > a {color:#3e5bbf; background:#f6f6f6;} /*color:#0256d0*/
	.lnb_71820_ .dep1 > li > a:before {display:none;}
	.lnb_71820_ .dep1 > li > a:after {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:16px; margin-top:-8px; background-color:#888888; opacity:.5;}
	.lnb_71820_ .dep1 > li:first-child > a:after { display: none; }
	

	/* dep2 */
	.lnb_71820_ .dep2 { float: right; padding-right:15px; }
	.lnb_71820_ .dep2 > li		{ float: left; }
	.lnb_71820_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 15px; font-size: 10pt;
		border-bottom:none; background:none; color:#393939;
	}
	.lnb_71820_ .dep2 > li > a:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:5px; margin-top:-2px;}/* background-color:#888888; opacity:.5;*/
	.lnb_71820_ .dep2 > li:first-child > a:before { display: none; }
	.lnb_71820_ .dep2 > li.on > a,
	.lnb_71820_ .dep2 > li:last-child > a {}
	.lnb_71820_ .dep2 > li:hover > a {color:#537ad4; font-weight:bold;}/*{background:none; color:#0256d0;}*/

	/* dep1 triangle */
	.lnb_71820_ .dep1 > li.has_sub:before,
	.lnb_71820_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_71820_ .dep1 > li.has_sub:before {bottom:0; border-bottom: none;}
	.lnb_71820_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom: none;}
	.lnb_71820_ .dep1 > li.has_sub:hover:before,
	.lnb_71820_ .dep1 > li.has_sub:hover:after {display:block;}

	.lnb_71820_ .lnb_background { position: absolute; height: 30px; top: 100px; left: 0; opacity: 0; z-index: -1; }
}

@media \0screen{
	/* dep1 */
	.lnb_71820_			{ margin-top: 10px; }
	.lnb_71820_ .dep1 { float: right; padding: 0; z-index: 640; border: none; }
	.lnb_71820_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_71820_ .dep1 > li {float:left; position:static; z-index:600; border: none;}
	.lnb_71820_ .dep1 > li:hover {z-index:610;}
	.lnb_71820_ .dep1 > li > div {
		display:none; position:absolute; background: none; z-index: 999;
	}
	.lnb_71820_ .dep1 > li:hover > div {display:block;}
	.lnb_71820_ .dep1 > li > a {
		z-index:620; height:40px; line-height:40px; padding:0 40px; font-size: 15px;
		font-weight: bold; border-bottom:none; background:none; color:#393939; text-align:center;

	}
	.lnb_71820_ .dep1 > li:last-child > a {}
	.lnb_71820_ .dep1 > li.on > a,
	.lnb_71820_ .dep1 > li:hover > a {color:#0256d0;}
	.lnb_71820_ .dep1 > li > a:before {display:none;}
	.lnb_71820_ .dep1 > li > a:after {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:16px; margin-top:-8px; background-color:#888888; opacity:.5;}
	.lnb_71820_ .dep1 > li:first-child > a:after { display: none; }
	

	/* dep2 */
	.lnb_71820_ .dep2 { floaT: right; }
	.lnb_71820_ .dep2 > li		{ float: left; }
	.lnb_71820_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 15px; font-size: 9pt;
		border-bottom:none; background:none; color:#393939;
	}
	.lnb_71820_ .dep2 > li > a:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:5px; margin-top:-2px; background-color:#888888; opacity:.5;}
	.lnb_71820_ .dep2 > li:first-child > a:before { display: none; }
	.lnb_71820_ .dep2 > li.on > a,
	.lnb_71820_ .dep2 > li:last-child > a { padding-right: 0; }
	.lnb_71820_ .dep2 > li:hover > a {color:#537ad4; font-weight:bold;}

	/* dep1 triangle */
	.lnb_71820_ .dep1 > li.has_sub:before,
	.lnb_71820_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_71820_ .dep1 > li.has_sub:before {bottom:0; border-bottom: none;}
	.lnb_71820_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom: none;}
	.lnb_71820_ .dep1 > li.has_sub:hover:before,
	.lnb_71820_ .dep1 > li.has_sub:hover:after {display:block;}

	.lnb_71820_ .lnb_background { position: absolute; height: 30px; top: 100px; left: 0; opacity: 0; z-index: -1; }
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_67151_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_67151_ > div:after {content:''; display:block; clear:both;}
.layout_67151_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_67151_ {min-width:1000px;}
}

/* ****************** 하단 정보  ****************** */

.footer_info_67152_ {padding:0 10px;}
.footer_info_67152_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_67152_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; line-height:22px;}
.footer_info_67152_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; opacity:.5;} /*background-color:#777777; */
.footer_info_67152_ li:first-child {padding-left:0;}
.footer_info_67152_ li:first-child:before {display:none;}
.footer_info_67152_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}
